{
	"page_text": "%name% аккуратно наступил на верхние ступени лестницы и начал спускаться, ветхая лестница угрожающе трещала. скрипела и осыпалась пылью и кусочками гнилой древесины, вдруг очередная ступенька не выдержала веса и надломилась а следом как сговорившись сломалась и ступенька за которую %name% держался рукой и он полетел вниз, благо высота оказалась не большая, однако болезненного падения избежать не удалось...  %name% встал потирая ушибленный бок и поднял выпавший в полёте факел. ",
	"event_on_the_page": 1,
	"event_page": 302,
	"choices": [
		{
			"text": "Осмотреться",
			"next_pages": [ 310 ]
		}
	]
}